@charset "utf-8";

/* CSS Document */

html {}

body {
	margin:0;
	padding: 0px;
	background: #fafafa;
	width: 100%;
	min-width: 1024px;
	/*overflow-x:hidden;*/
}
.wrapperhome {
	min-width: 1280px;
	max-width: 1280px;
	margin: 0 auto;
	z-index: 9999999;
	position:relative;
	padding: 0px;
}
.wrapper {
	min-width: 1280px;
	max-width: 1280px;
	margin: 0 auto;
	position:relative;
	padding: 0px;
}

a {
	color: #338fcf;
	outline: none;
	border: none;
}

a:hover { text-decoration: none; }

img {
	border: none;
	display: block;
}

hr {
	background-color: #eee;
	color: #eee;
	border: none;
	outline: none;
	margin: 10px 0 30px 0;
	padding: 0;
	width: 100%;
	height: 2px;
}

#featured hr {
	margin: 10px 0 10px 0;
}

.cclear { clear: both; }

header {
	width: 100%;
	height: 620px;
	top: 0px;
	z-index: 9999999;
	left: 0px;
}

header#int {
	width: 100%;
	height: 250px;
	background: url(/images/tana-travel-2.jpg) center center no-repeat;
	top: 0px;
	z-index: 9999999;
	left: 0px;
}

#logo {
	width: 242px;
	height: 142px;
	display: block;
	margin: 0 0 0 19px;
}
#logo img {
}

header #social {
	float: right;
	width: 200px;
	padding: 0 5px 0 0;
	}

header #social h4 {
	font-size: 10px;
	}

header #social div.fir {
	float: left;
	width: 85px;
	padding: 19px 0 0 0;
	text-align: right;
	}

header #social img {
	float: left;
	margin: 10px 5px 0 5px;
	}

header #navbar {
	background: #2f3030;
	height: 65px;
	clear: both;
	z-index: 9999999;
	-webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px;
	}

header nav {
	width: 1075px;
	float: left;
	z-index: 9999999;
}

header nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
}

header nav ul li {
	margin: 0px;
	padding: 0 19px 0 19px;
	display: block;
	height: 65px;
	float: left;
	border-right: 1px #424242 solid;
	position: relative;
}

header nav ul li li {
	height: auto;
	padding: 10px 19px 10px 19px;
}

header nav a {
	font-family: "open-sans";
	font-weight: 800;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 14px;
	float: left;
	padding: 13px 0 3px 0;
	margin: 0 0 0 0;
	text-transform: uppercase;
	border-bottom: 6px #2f3030 solid;
}
header nav a span {
	font-family: "open-sans";
	font-weight: 300;
	font-style: italic;
	text-transform: none;
	font-size: 12px;
	color: #33a3ce;
}

header nav a:hover, header nav a.active {
	border-bottom: 6px #7dbc3c solid;
}

.sticky_navigation { width:100%; height:65px; z-index: 99999999999; }

#banner {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 495px;
	}

#quote {
	float: right;
	width: 600px;
	display: block;
	margin: 90px 20px 115px 0;
	}

header#int #quote {
	float: right;
	width: 600px;
	display: block;
	margin: 25px 20px 0 0;
	}

#fotorama-thumbs {display: block; position: relative; *zoom: 1;}
#fotorama-thumbs a {width: 13%; float: left; text-align: center; cursor: pointer; text-decoration: none; color: #000;}
#fotorama-thumbs a img {width: 100%; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; opacity:0.5; filter:alpha(opacity=50);}
#fotorama-thumbs a:hover img {opacity:1; filter:alpha(opacity=100);}
#fotorama-thumbs a.active img {opacity:1; filter:alpha(opacity=100);}
#fotorama-thumbs.autoplay a.active img {opacity:1; filter:alpha(opacity=100);}

#fotorama-thumbs a#two {margin: 0 1% 0 1%;}
#fotorama-thumbs a#four {margin: 0 1% 0 1%;}
#fotorama-thumbs a#six {margin: 0 1% 0 1%;}

.action {
	display: block;
	background: #7dbc3c;
	padding: 10px 20px;
	margin: 15px 0 0 0;
	float: right;
	color: #fff;
	font-family: "open-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}

#featured .action, .featured .action {float: none; width: auto; display: inline-block;}

.bction {
	display: inline-block;;
	background: #33a3ce;
	padding: 10px 20px;
	margin: 15px 0 0 0;
	float: none;
	width: auto;
	color: #fff;
	font-family: "open-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}

#tours {
	posiition: relative;
	display: block;
	width:100%;
	margin: 0 0 15px 0;
	}

#tours div {
	position: relative;
	overflow: hidden;
	display: block;
	background: url(../images/tours-bg.jpg) top center no-repeat;
	width:32.1%;
	height: 203px;
	float: left;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}

#tours div#mid {margin: 0 1.8% 0 1.8%;}

#tours div img {
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}

#tours div h4 {
	font-family: "open-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #ffffff;
	display: inline;
	background: #33a3ce;
	position: absolute;
	top: 65px;
	left: 0px;
	margin: 0 0 0 0;
	padding: 8px 16px;
}

#tours div a {
	font-family: "open-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	display: inline;
	background: #7dbc3c;
	position: absolute;
	top: 99px;
	left: 0px;
	margin: 0 0 0 0;
	padding: 8px 16px;
}

#featured {
	width: 33%;
	float: left;
	margin: 0 2.5% 0 0;
	}

.featured {
	width: 31%;
	float: left;
	min-height: 460px;
	margin: 0 1% 1% 1%;
	border-bottom: 2px #eeeeee solid;
	}

.featured figure {
	float: left;
	width: 100%;
	height: 200px;
	display: table-cell;
	vertical-align: middle;
	margin: 0 0 2% 0;
	overflow: hidden;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}

.featured figure img {
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width: 120%;
	}

.listings {
	list-style: none;
	margin: 0;
	padding: 0;
	}

.listing {
	width: 23%;
	float: left;
	min-height: 360px;
	margin: 0 1% 1% 1%;
	border-bottom: 2px #eeeeee solid;
	}

.listing p {
	font-size: 10px;
	}

.listing figure {
	float: left;
	width: 100%;
	height: 200px;
	display: block;
	margin: 0 0 2% 0;
	overflow: hidden;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}

.listing figure img {
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width: 100%;
	}
	
.lhead {
	background: #5f9933;
	padding: 5px;
	margin: 0 0 8px 0;
	}
	
.lhead img {
	padding: 0 10px 0 0;
	float: left;
	}

.lhead h5 {
	font-family: "open-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 9px;
	text-transform: none;
	color: #fff;
	text-align: center;
	margin: 0 0 0 0;
}

#feat, .feat {width: 100%; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.feat {margin: 0 0 5% 0;}

article {
	width: 61%;
	float: left;
	border-left: 2px #eeeeee solid;
	padding: 0 0 0 2.5%;
	}

#themap a {
	color: #000;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 11px;
	}
#themap .popupcontent a {color: #338fcf;}

article#onecol {
	width: 97.5%;
	float: left;
	padding: 2.5% 0 0 2.5%;
	border-left: none;
	}

#cntimg {
	background: url(../images/content-bg.jpg) top center no-repeat;
	background-size: cover;
	float: left;
	width: 28%;
	height: 171px;
	display: block;
	margin: 0 4% 0 0;
	overflow: hidden;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}

#cntimg img {
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width: 120%;
	}

#heading {
	float: left;
	width: 68%;
	display: block;
	}

h1 {
	font-family: "open-sans";
	font-weight: 300;
	font-style: normal;
	font-size: 36px;
	color: #33a3ce;
	text-align: left;
	margin: 0 0 0 0;
	padding: 12px 12px;
	line-height: 0.95em;
	display: inline;
	position: relative;
	background: #e5f5e6;
	float: left;
}

h2 {
	font-family: "open-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 13.2px;
	text-transform: uppercase;
	color: #697281;
	text-align: left;
	line-height: 1.5em;
	margin: 0 0 10px 0;
}

#featured h2, .featured h2 {
	margin: 25px 0 0 0;
	}

h2 a {
	font-family: "open-sans";
	font-weight: 900;
	font-style: normal;
	color: #33a3ce;
	text-decoration: none;
	display: inline-block;
	}

h2 a img {
	display: inline-block; float: right; margin: 7px 0 0 10px;
	}

h3 {
	font-family: "open-sans";
	font-weight: 300;
	font-style: italic;
	font-size: 50px;
	text-transform: none;
	color: #ffffff;
	display: inline;
	background: #33a3ce;
	float: right;
	margin: 0 0 0 0;
	padding: 2px 13px;
}

h3 strong {
	font-weight: 800;
	font-style: normal;
	font-size: 46px;
}

h4 {
	font-family: "open-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}
div.fir h4 span {
	font-family: "open-sans";
	font-weight: 300;
	font-style: italic;
	font-size: 12px;
	text-transform: none;
	color: #33a3ce;
}

h5 {
	font-family: "open-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #33a3ce;
	text-align: left;
	margin: 0 0 20px 0;
}

h6 {
	font-family: "open-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	font-style: normal;
	text-align: left;
	margin: 0 0 10px 0;
}

p {
	color: #717273;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	margin: 0 0 17px 0;
	line-height: 1.4em;
}

p strong {font-size: 16px;}

#featured p span, .featured p span {
	color: #717273;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	margin: 0 7px 0 7px;
	line-height: 1.4em;
	}

ul { margin: 15px 15px 20px 35px; }

li {
	color: #717273;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	margin: 0 0 5px 0;
	line-height: 1.4em;
}

footer {
	background: #2f3030;
	height: auto;
	margin: 40px 0 0 0;
	padding: 0 0 10px 0;
	}

footer hr {
	background: #424242;
	color: #424242;
	height: 1px;
	margin: 10px 0 10px 0;
	}

footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	}

footer li {
	padding: 0 0 5px 0;
	margin: 0px;
	}

footer li a {
	color: #707171;
	font-family: "open-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	}

footer li a:hover {
	color: #33a3ce;
}

#links {
	width: 29%;
	float: left;
	padding: 31px 0 20px 0;
	margin: 0 7% 0 0;
	z-index: 9999999;
	border-top: 7px #7dbc3c solid;
	}

.left {
	float: left;
	width: 50%;
	}

.right {
	float: left;
	width: 50%;
	}

#more {
	width: 43%;
	padding: 31px 0 20px 0;
	margin: 0 7% 0 0;
	float: left;
	z-index: 9999999;
	border-top: 7px #7dbc3c solid;
	}

.act {
	float: left;
	width: 50%;
	}

.actr {
	float: left;
	width: 50%;
	}

#details {
	width: 14%;
	padding: 31px 0 0 0;
	float: left;
	z-index: 9999999;
	border-top: 7px #7dbc3c solid;
	}

footer p {
	color: #707171;
	font-family: "open-sans";
	font-weight: 400;
	font-style: normal;
	font-size: 11px;
	line-height: 2.5em;
	margin: 0 0 0 0;
}

footer p a {
	color: #33a3ce;
	text-decoration: none;
}

footer p#ftext {
	color: #ffffff;
	font-family: "open-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 12px;
	line-height: 1em;
	margin: 15px 0 0 0;
}

footer p#ftext span {
	color: #33a3ce;
	float: right;
}

footer p#ftext a {
	color: #ffffff;
	text-decoration: none;
}



footer span#viber {
	color: #83509c;
}


#menu .submenu {
 position: absolute;
 z-index: 100;
 width: auto;
 top: -9999em; /* hide first */
 left: -9999em;
 opacity: 0; /* set opactiy to 0 for transtion effect */
 width: 240px; /* flyout will depend on this, if you change it dont forget about #menu .submenu li.flyout ul */
 /* animate dropdown */
 transition: width .4s ease-in-out;
 -webkit-transition: width .4s ease-in-out;
 -moz-transition: width .4s ease-in-out;
 -o-transition: width .4s ease-in-out;
 border-radius: 0 0 6px 6px;
 transition: opacity .4s ease-in-out;
 -webkit-transition: opacity .4s ease-in-out;
 -moz-transition: opacity .4s ease-in-out;
 -o-transition: opacity .4s ease-in-out;
}
/* position wrapping div on hover */
#menu li:hover .submenu {
 top: 65px;
 opacity: .95;
 left: 0;
}
/* if parent has class right, position it to right */
#menu li:hover.right .submenu {
 left: auto;
 right: 0;
}
/* width of mega dropdown, you can add more classes like this, depending on your site structure */
#menu li.two_col:hover .submenu {
 width: 350px;
}
/* reset transition animations */
#menu li li {
 transition: none;
 -webkit-transition: none;
 -moz-transition: none;
 -o-transition: none;
}
/* style of 2nd level unordered list */
#menu .submenu ul {
 background: #444;
 border-radius: 0 0 6px 6px;
 padding: 10px 0;
 box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.3);
}#menu .submenu ul li {
 display: block;
 float: left;
}
/* if 2nd level item has no children or has class flyout */
#menu .submenu ul li.no-sub,
#menu .submenu ul li.flyout,
#menu .submenu ul li.flyout li {
 float: none;
}
/* position 3rd level flyout */
#menu .submenu li.flyout ul {
 position: absolute;
 width: 240px;
 top: -9999em;
 left: -9999em;
}
#menu .submenu li.flyout:hover ul {
 position: absolute;
 left: 230px;
 top: 0;
}
/* style of second level links */
#menu li ul li a.menuitem,
#menu li ul li span.menuitem.sectionheader,
#menu li ul li a, #menu li ul li span.sectionheader {
 display: block;
 padding: 0 10px;
 height: auto;
 text-shadow: none;
 transition: color .4s ease-in-out;
 -webkit-transition: color .4s ease-in-out;
 -moz-transition: color .4s ease-in-out;
 -o-transition: color .4s ease-in-out;
}
/* uppercase for mega dropdown parent items */
header #navbar #menu li ul li a,
#menu li ul li.sectionheader span {
 width: 100%;
 height: auto;
 padding: 0 0 10px 0;
 border-bottom: none;
 font-family: "open-sans";
	font-weight: 900;
	font-style: normal;
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
}
/* remove uppercase if it's not mega dropdown */
#menu li ul li.no-sub a,
#menu li ul li.flyout a,
#menu li ul li.no-sub span.sectionheader,
#menu li ul li.flyout span.sectionheader {
 text-transform: none;
}
/* link color of sublevels */
#menu li ul li a:hover,
#menu li ul li a.current {
 color: #3C76B5;
}
#menu .submenu li ul {
 position: static;
 display: block;
 box-shadow: none;
 border-radius: 0 0 6px 6px;
}
#menu .submenu li ul li {
 float: none;
}
/* width of mega dropdown columns, should fit inside #menu li.two_col:hover .submenu width  */
#menu .two_col .submenu ul li {
 width: 165px;
}

@media only screen and (max-width: 1283px) {
	#links {margin: 0 5% 0 2%;}
	#more {margin: 0 5% 0 0;}
	#details {margin: 0 2% 0 0;}
	h1 {font-size: 26px; padding: 10px 10px;}
	h2 {padding: 0 0 0 2%;}
	#featured h2 {padding: 0 0 0 0;}
	h5 {font-size: 13px;}
	#tours div h4  {font-size: 12px;}
	#featured {width: 31%; float: left; margin: 0 2.5% 0 2%;}
	#cntimg {height: 133px; display: block; margin: 0 4% 0 0;}
	footer li a {font-size: 9px;}
	footer p#ftext {padding: 0 2% 0 2%;}
	footer hr {width: 96%; margin: 10px auto;}
	#quote {margin: 90px 90px 115px 0;}
}
